@charset "utf-8";
@import "init.css";

/*
 * Graduate School of Pure and Applied Sciences Univ of Tsukuba.
 * Common parts CSS
 */

* { 
	word-wrap: break-word;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1em;
	background: #EEEEEE;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

ul,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	
}

img {
	border:0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

ul li {
	list-style: disc;
}
ul li ul li,
ol li ul li {
	list-style: circle;
}
ul li ul li ul li,
ol li ul li ul li,
ol li ol li ul li,
ul li ol li ul li {
	list-style: square;
}

ol li {
	list-style: decimal;
}
ol li ol li,
ul li ol li {
	list-style: lower-latin, lower-alpha;
}
ol li ol li ol li,
ul li ol li ol li,
ul li ul li ol li,
ol li ul li ol li {
	list-style: upper-alpha, upper-latin;
}

/* ============================================================ 汎用class */

.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}
.clearboth {
	clear: both;
}

.indent {
	padding-left: 2em;
}

.aligncenter {
	text-align: center;
}

.centering {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	text-align: left;
	margin: 5px 1em 1em 0px;
}
.alignright {
	text-align: right;
	margin: 5px 0px 1em 1em;
}

.float_left {
	float: left;
	text-align: left;
	margin: 5px 1em 1em 0px;
}
p.float_left {
	margin: 5px 2em 2em 1.6em !important;
}
.float_right {
	float: right;
	text-align: right;
	margin: 5px 0px 1em 1em;
}
p.float_right {
	margin: 5px 1.6em 2em 2em !important;
}
.leftbox {
	float: left;
	width: 265px;
	margin-left: 5px;
	zoom: 1;
}
.rightbox {
	float: right;
	width: 265px;
	margin-right: 5px;
	zoom: 1;
}

.nonedisplay {
	display: none;
}


/* ============================================================ リンク */

a,
a:link {
	color: #333399;
}
a:visited {
	color: #000066;
}
a:hover,
a:focus,
a:active {
	color: #FF3300;
	text-decoration: none;
}
a:focus {
	outline: dotted 1px #FF9900;
}

/* ============================================================ 共通 */

#wrapper {
	width: 900px;
	margin: 0 auto;
	background: #FFFFFF;
	padding: 8px 0px 20px;
}

#header,
#footer {
	width: 880px;
	margin: 0px auto;
}

/* ============================================================ ヘッダ */

#header_top {
	overflow: hidden;
	margin-bottom: 2px;
}
#link_univtsukuba {
	display: block;
	float: left;
	width: 180px;
	height: 15px;
	background: url(../img/header/logo180_15.gif) no-repeat;
}
#link_univtsukuba span {
	display: none;
}
/*
#link_toppage {
	display: block;
	float: right;
	line-height: 15px;
}
#link_toppage span {
	font-size: 0.75em;
}
*/
#header_logo {
	clear: both;
	cursor: pointer;
	width: 880px;
	height: 140px;
	background: url(../img/header/title.jpg) no-repeat;
}
#header_logo * {
	display: none;
}
/* ============================================================ メニュー */
#header_nav {
	background: #30304E;
	height: 42px;
	margin-top: 1px;
	padding-left: 2px;
	border-bottom: 1px solid #9898A7;
}
#header_nav li {
	float: left;
	list-style: none;
}
#header_nav a {
	font-size: 0.937em;
	color: #FFFFFF;
	display: block;
	height: 100%;
	line-height: 42px;
	padding: 0px 32px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #000000;
}
#header_nav a:hover {
	color: #FFFF99;
}

/* ============================================================ コンテンツ */

.contents {
	overflow: hidden;
	margin: 0 auto;
	width: 850px;
	clear: both;
}
.contents > .section {
	margin-top: 30px;
}
.contents .section .section {
	margin-top: 25px;
}
.two_column {
	width: 880px;
	margin-left: -5px;
}
.two_column .section {
	float: left;
	width: 410px;
	display: inline;
	margin-left: 30px;
}

h2 {
	background: #EEEEEE url(../img/h_back1.gif) no-repeat;
}
h2 span {
	font-size: 1.312em;
	background: url(../img/h_back2.gif) no-repeat right bottom;
	display: block;
	padding: 0 35px;
	line-height: 50px;
}
h3 {
	font-size: 1.2em;
	background: #EEEEEE;
	padding: 0 25px;
	line-height: 36px;
	border-left: 3px solid #3D3D63;
}

h2 ~ * {
	clear: both;
	margin: 20px 20px 0;
	line-height: 1.6em;
	font-size: 0.937em;
}
h3 ~ * {
	margin: 15px 15px 0;
}
h3 + dl,
h3 + table {
	margin-top: 18px;
}
.sentence {
	text-indent: 1em;
}

/* ============================================================ ulリスト */

.section ul {
	margin-left: 36px;
}
.section .section ul {
	margin-left: 31px;
}
.section li {
	margin-top: 10px;
	line-height: 1.3em;
}
.section li:first-child {
	margin-top: 0;
}

.section ul.important {
	overflow: hidden;
	margin-top: -10px;
	margin-right: 0;
	margin-left: 0px;
	width: 102.35%;
}
.section ul.important li {
	list-style: none;
	display: inline;
	margin-top: 10px;
	margin-right: 2.2%;
	border: 1px solid #333399;
	float: left;
	width: 47.4%;
}
.section ul.important a {
	color: #42465E;
	text-decoration: none;
	display: block;
	padding: 8px 24px;
}
.section ul.important a:hover {
	background: #FFFF99;
}

.time {
	color: #42465E;
}

/* ============================================================ dlリスト、テーブル */

dt, dd,
table, th, td {
	border: solid 1px #333399;
}
th, td {
	padding: 6px 10px;
}
dt,
th {
	background: #EEEEEE;
}
dd span,
th,
td span {
	color: #42465E;
	font-size: 0.933em;
}

dl {
	border-top: solid 1px #333399;
}
dt, dd {
	border-top: none;
}
dt {
	padding: 9px 20px 5px;
	border-bottom: none;
	font-size: 1.066em;
}
dd {
	padding: 5px 35px 9px;
}

.col1,
.col2,
.col_kamoku2 {
	width: 80px;
}
.col_kamoku1 {
	width: 166px;
}
th, td {
	vertical-align: top;
}
.tbl_num {
	text-align: right;
}

/* ============================================================ フッタ */

#footer {
	margin-top: 30px;
}
#footer address {
	font-size: 0.875em;
	color: #FFFFFF;
	background: #30304E;
	padding: 15px 20px;
	line-height: 1.3em;
	border-top: 1px solid #9898A7;
	border-bottom: 1px solid #9898A7;
}
#footer address span {
	font-size: 0.928em;
}

#footer p {
	text-align: center;
	margin-top: 15px;
}
#footer small {
	font-size: 0.75em;
	color: #333333;
}


/* ============================================================ Back To Top */

#backtotop {
	position: fixed;
	bottom: 50px;
	left: 50%;
	margin-left: 462px;
}
* html #backtotop {
	position: absolute;
}

#backtotop a {
	width: 38px;
	display: block;
	outline: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;

	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#backtotop a:hover {
	color: #666;

	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

/* arrow icon (span tag) */
#backtotop span {
	width: 38px;
	height: 38px;
	display: block;
	background: #999 url(../img/backtotop.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	/* transition */
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
